Bug 44565 - lastlog man error and missing login.defs.5
Summary: lastlog man error and missing login.defs.5
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: shadow-utils   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-14 08:48 UTC by Jarno Huuskonen
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-21 14:09:19 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jarno Huuskonen 2001-06-14 08:48:44 UTC
Description of Problem:

According to lastlog(8) lastlog -u uid can be used to check users
lastlogin, but the lastlog expects username after -u. The manual has a
minor error.

login.defs.5 is not installed with shadow-utils.

Comment 1 Miloslav Trmac 2004-04-21 14:09:19 UTC
This is fixed in shadow-utils-4.0.3-12.


Note You need to log in before you can comment on or make changes to this bug.